﻿BODY{FONT-SIZE:11px;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#ffffff;margin:0}
TABLE{FONT-SIZE:11px;FONT-FAMILY:tahoma}
TR{FONT-SIZE:11px;FONT-FAMILY:tahoma}
TD{FONT-SIZE:11px;FONT-FAMILY:tahoma;padding:0px;}
TH{padding:0px;}
img{border:0;}
H1{text-align:center;}
H2{display:inline;}
H3{display:inline;}
A:link{COLOR:#6688aa;FONT-FAMILY:tahoma;TEXT-DECORATION:none}
A:visited{COLOR:#6688aa;FONT-FAMILY:tahoma;TEXT-DECORATION:none}
A:hover{COLOR:#049;TEXT-DECORATION:underline}
TABLE.DIST{TABLE-LAYOUT:fixed}
TABLE.DIST TD.DIST10{LINE-HEIGHT:20px;HEIGHT:20px}
TABLE.DIST TD.DIST15{LINE-HEIGHT:15px;HEIGHT:20px}
TABLE.DIST TD.DIST16{LINE-HEIGHT:16px;HEIGHT:20px}
TABLE.DIST TD.DIST65{LINE-HEIGHT:16px;HEIGHT:65px}
TABLE.DIST TD.DIST20{LINE-HEIGHT:15px;HEIGHT:20px}
TABLE.DIST TD.DIST60{HEIGHT:60px}
TABLE.SP0{BORDER-COLLAPSE:collapse;PADDING:0px;BORDER-SPACING:0px;}
TABLE.NOSP{BORDER-COLLAPSE:collapse;PADDING:0px;BORDER-SPACING:0px;}
TABLE.NOSPW100{BORDER-COLLAPSE:collapse;PADDING:0px;BORDER-SPACING:0px;WIDTH:100%;}
div.NOSPW100{WIDTH:100%;}
TABLE.NOSPWH100{BORDER-COLLAPSE:collapse;PADDING:0px;BORDER-SPACING:0px;WIDTH:100%;HEIGHT:100%;}
TABLE.NOSPWH1{BORDER-COLLAPSE:collapse;PADDING:0px;BORDER-SPACING:0px;WIDTH:1px;HEIGHT:1px;}
div.siteheader{background-image:url(/themes/Default/facebn/top01.jpg);background-color:#E8EFFF;background-repeat:no-repeat;width:100%;height:90px;text-align:right;}
div.sitefooter{text-align:center;background:url(/data/face/shadow.jpg);font-size:10px;color:#59818f}
.TOP_LINKBAR{FONT-SIZE:16px;CURSOR:default;COLOR:#a4c9dc;FONT-FAMILY:tahoma;padding-right:2px;padding-left:2px;}
.TOP_LINKBAR2{FONT-SIZE:16px;CURSOR:default;COLOR:#a4c9dc;FONT-FAMILY:tahoma;padding-right:2px;padding-left:2px;}
.MAIN_TITLE{FONT-WEIGHT:bold;FONT-SIZE:14px;CURSOR:default;COLOR:#356AA0;FONT-FAMILY:tahoma;margin-right: 25px;overflow: hidden;position: absolute;}
.MAIN_TITLE_DESCRIPTION{FONT-SIZE:10px;CURSOR:default;COLOR:#356AA0;FONT-FAMILY:tahoma}
.LEFTBAR{WIDTH:150px;BACKGROUND-COLOR:#ffffff}
.RIGHTBAR{WIDTH:150px;BACKGROUND-COLOR:#ffffff}
.ERROR{FONT-SIZE:11px;COLOR:#ff6677;FONT-FAMILY:tahoma}
.REPORT{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#44bb55;FONT-FAMILY:tahoma}
.SEARCH_TAB FONT{FONT-SIZE:11px;COLOR:#554411;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#ddddff}
.TX1{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma}
.TX2{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma}
.ER1{FONT-SIZE:11px;COLOR:#ee5577;FONT-FAMILY:tahoma}
.ER2{FONT-SIZE:11px;COLOR:#ee5577;FONT-FAMILY:tahoma}
.FLD0{FONT-SIZE:10px;COLOR:#445577;FONT-FAMILY:tahoma}
.FLD1{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma}
.FLD2{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma}
.TOP_MAIN_LINK{FONT-SIZE:11px;FONT-FAMILY:tahoma;border-collapse:collapse;padding:0px;border-spacing:0px;}
table.POST_A{FONT-SIZE:11px;COLOR:#444455;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#dddddd;border-collapse:collapse;padding:0px;border-spacing:0px;width:100%;text-align:center;}
table.POST_Ai{FONT-SIZE:11px;COLOR:#444455;FONT-FAMILY:tahoma;border-collapse:collapse;padding:0px;border-spacing:0px;width:100%;text-align:center;border-right:1px solid #dddddd;border-left:1px solid #dddddd;border-bottom:3px solid #9CC6EA;}
.POST_A{FONT-SIZE:11px;COLOR:#444455;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#dddddd}
table.POST_B{FONT-SIZE:11px;COLOR:#444455;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#dddddd;border-collapse:collapse;padding:0px;border-spacing:0px;width:100%;}
.POST_B{FONT-SIZE:11px;COLOR:#444455;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#dddddd}
table.POST_C{FONT-SIZE:11px;COLOR:#444455;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#dddddd;border-collapse:collapse;padding:0px;border-spacing:0px;width:100%;}
table.POST_Ci{FONT-SIZE:11px;COLOR:#444455;FONT-FAMILY:tahoma;border-collapse:collapse;padding:0px;border-spacing:0px;width:100%;border-right:1px solid #dddddd;border-left:1px solid #dddddd;border-bottom:3px solid #9CC6EA;}
.POST_C{FONT-SIZE:11px;COLOR:#444455;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#dddddd}
table.POST_D{FONT-SIZE:11px;COLOR:#444455;FONT-FAMILY:tahoma;border-collapse:collapse;padding:0px;border-spacing:0px;width:100%;border-right:1px solid #dddddd;border-left:1px solid #dddddd;border-bottom:3px solid #9CC6EA;}
.POST_D{FONT-SIZE:11px;COLOR:#444455;FONT-FAMILY:tahoma;width:100%;border-right:1px solid #dddddd;border-left:1px solid #dddddd;border-bottom:3px solid #9CC6EA;}
table.POST_E{FONT-SIZE:11px;COLOR:#444455;FONT-FAMILY:tahoma;border-collapse:collapse;padding:0px;border-spacing:0px;width:100%;}
.POST_E{FONT-SIZE:11px;COLOR:#444455;FONT-FAMILY:tahoma}
table.POST_F{FONT-SIZE:11px;COLOR:#444455;FONT-FAMILY:tahoma;border-collapse:collapse;padding:0px;border-spacing:0px;width:100%;border-right:1px solid #dddddd;border-left:1px solid #dddddd;}
.POST_F{FONT-SIZE:11px;COLOR:#444455;FONT-FAMILY:tahoma;width:100%;border-right:1px solid #dddddd;border-left:1px solid #dddddd;border-bottom:3px solid #9CC6EA;}
.POST_BORDER{BACKGROUND-COLOR:#dddddd;width:1px;}
.POST_TITLE_A{FONT-WEIGHT:bold;FONT-SIZE:10px;COLOR:#356AA0;FONT-FAMILY:tahoma;TEXT-ALIGN:right}
.POST_TITLE_B{FONT-WEIGHT:bold;FONT-SIZE:10px;COLOR:#356AA0;FONT-FAMILY:tahoma;TEXT-ALIGN:right}
.POST_TITLE_C{FONT-WEIGHT:bold;FONT-SIZE:10px;COLOR:#356AA0;FONT-FAMILY:tahoma;TEXT-ALIGN:right}
.POST_TITLE_D{FONT-WEIGHT:bold;FONT-SIZE:10px;COLOR:#356AA0;FONT-FAMILY:tahoma;TEXT-ALIGN:right}
.POST_TITLE_E{FONT-WEIGHT:bold;FONT-SIZE:10px;COLOR:#356AA0;FONT-FAMILY:tahoma;TEXT-ALIGN:right}
.POST_TITLE_F{FONT-WEIGHT:bold;FONT-SIZE:10px;COLOR:#356AA0;FONT-FAMILY:tahoma;TEXT-ALIGN:right}
.POST_TR_A{FONT-SIZE:11px;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#ffffff}
.POST_TR_B{FONT-SIZE:11px;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#ffffff}
.POST_TR_C{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#fcfefd}
div.POST_TR_C{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#fcfefd;border-left:1px solid #dddddd;border-right:1px solid #dddddd;border-bottom:1px solid #dddddd;height: 135px;width:100%;}
.POST_TR_D{FONT-SIZE:11px;COLOR:#ffffff;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#fcfefd}
.POST_TR_E{FONT-SIZE:11px;COLOR:#ffffff;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#fcfefd}
.POST_TR_F{FONT-SIZE:11px;COLOR:#ffffff;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#fcfefd}
.POST_B_TITLE_FONT{FONT-WEIGHT:bold;FONT-SIZE:11px;TEXT-ALIGN:right}
.POST_C_TITLE_FONT{FONT-WEIGHT:bold;FONT-SIZE:11px;TEXT-ALIGN:right}
.POST_TD_A{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma;border-right:1px solid #dddddd;border-left:1px solid #dddddd;border-bottom:1px solid #dddddd;}
.POST_TD_A1{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma;border-right:1px solid #dddddd;border-left:1px solid #dddddd;border-bottom:1px solid #dddddd;width:25%;height:90px;}
.POST_TD_A2{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma;border-right:1px solid #dddddd;border-left:1px solid #dddddd;border-bottom:1px solid #dddddd;width:100%;height:90px;}
.POST_TD_B{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma}
.POST_TD_C{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma;border-left:1px solid #dddddd;}
.POST_TD_C1{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma;border-left:1px solid #dddddd;width:100%;height:60px;}
.POST_TD_C2{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma;border-left:1px solid #dddddd;BACKGROUND-COLOR:#f5fff5}
.POST_TD_C60{width:60px;text-align:center;border-right:1px solid #dddddd;border-left:1px solid #dddddd;border-bottom:1px solid #dddddd;font-size:11px;}
.POST_TD_C50{width:50px;text-align:center;border-right:1px solid #dddddd;border-left:1px solid #dddddd;border-bottom:1px solid #dddddd;}
.POST_TD_C100{width:100px;text-align:center;border-right:1px solid #dddddd;border-left:1px solid #dddddd;border-bottom:1px solid #dddddd;}
div.POST_TD_C100{width:120px;text-align:center;border-right:none;border-left:none;border-bottom:none;padding:3px;float:right;clear:right;height:130px}
div.POST_TD_C100_2{text-align:right;border-right:none;border-left:none;border-bottom:none;padding:2px;vertical-align:top;overflow:hidden;height:130px}
.POST_TD_D{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma;padding-right:2px;}
.POST_TD_D1{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma;padding-right:2px;width:100%;}
.POST_TD_E{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma}
.POST_TD_F{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma}
.POST_TD_F1{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma;width:100%;height:17px;}
.MG_BAR{FONT-SIZE:11px;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#fafcfc}
.MG_BAR_TITLE{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#356AA0;FONT-FAMILY:tahoma;TEXT-ALIGN:right}
.MG_TOP{FONT-WEIGHT:bold;FONT-SIZE:11px;FONT-FAMILY:tahoma}
.MG_TR{FONT-WEIGHT:bold;FONT-SIZE:11px;FONT-FAMILY:tahoma}
.MG_PHOTO{HEIGHT:15px}
.MG_LOW{FONT-WEIGHT:normal;FONT-SIZE:10px;FONT-FAMILY:tahoma}
.MG_SELECT{FONT-WEIGHT:normal;FONT-SIZE:11px;WIDTH:85%;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#fafcfc}
.SG_BAR{FONT-SIZE:11px;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#fafcfc}
.SG_BAR_TITLE{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#ffffff;FONT-FAMILY:tahoma;TEXT-ALIGN:right}
.SG_TOP{FONT-WEIGHT:bold;FONT-SIZE:11px;FONT-FAMILY:tahoma}
.SG_TR{FONT-SIZE:11px;FONT-FAMILY:tahoma}
.SG_PHOTO{HEIGHT:25px}
.SG_LOW{FONT-SIZE:11px;FONT-FAMILY:tahoma}
.tiny_SEARCH_FORM{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma}
.tiny_SEARCH_FIELD1{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma}
.tiny_SEARCH_FIELD2{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma}
.tiny_SEARCH_SUBMIT{FONT-SIZE:11px;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#ffffff}
table.blocktop{FONT-WEIGHT:bold;FONT-SIZE:10px;COLOR:#356AA0;FONT-FAMILY:tahoma;TEXT-ALIGN:right;border-collapse:collapse;padding:0px;border-spacing:0px;width:100%;}
td.topl{width:30px;background:url('top_left.jpg');height:20px;padding:0px;}
td.topc{FONT-WEIGHT:bold;FONT-SIZE:10px;COLOR:#356AA0;FONT-FAMILY:tahoma;TEXT-ALIGN:right;padding:0px;background:url('top_center.jpg');}
.topc{font-weight:bold;border-radius:15px;height:15px;color:#356AA0;background:none repeat scroll 0% 0% #C3D9FF;font-size:10px;padding-right:20px;text-align:right;padding:2px 20px 2px;}
td.topr{width:30px;background:url('top_right.jpg');height:20px;padding:0px;}
table.blockdown{BACKGROUND-COLOR:#f9f9fa;border-collapse:collapse;padding:0px;border-spacing:0px;width:100%;height:8px;}
td.downl{width:25px;background:url('down_center.jpg');height:10px;padding:0px;}
td.downc{background:url('down_center.jpg');padding:0px;}
td.downr{width:25px;background:url('down_center.jpg');height:10px;padding:0px;}
table.tiny_LOGIN_FORM{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#f9f9fa;border-collapse:collapse;padding:0px;border-spacing:0px;width:100%;border-right:1px solid #dddddd;border-left:1px solid #dddddd;}
td.tiny_LOGIN_FORM{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#f9f9fa;padding:0px;}
form.tiny_LOGIN_FORM{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#f9f9fa;padding:5px 0px 7px;border-bottom:3px solid #9CC6EA;}
.tiny_LOGIN_FORM{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#f9f9fa}
table.tiny_LOGIN_TITLE{FONT-WEIGHT:bold;FONT-SIZE:10px;COLOR:#356AA0;FONT-FAMILY:tahoma;TEXT-ALIGN:right;border-collapse:collapse;padding:0px;border-spacing:0px;width:100%;}
td.tiny_LOGIN_TITLE{FONT-WEIGHT:bold;FONT-SIZE:10px;COLOR:#356AA0;FONT-FAMILY:tahoma;TEXT-ALIGN:right;padding:0px;}
.tiny_LOGIN_TITLE{FONT-WEIGHT:bold;FONT-SIZE:10px;COLOR:#356AA0;FONT-FAMILY:tahoma;TEXT-ALIGN:right}
.tiny_LOGIN_LINE{BACKGROUND-COLOR:#cccccc;padding:0px;width:1px;}
.tiny_LOGIN_SUBMIT{BORDER-TOP-WIDTH:1px;BORDER-LEFT-WIDTH:1px;FONT-SIZE:11px;BORDER-BOTTOM-WIDTH:1px;WIDTH:70px;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#ffffff;BORDER-RIGHT-WIDTH:1px}
.LANG_FORM{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#f9f9fa}
.language_FORM_TITLE{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#ffffff;FONT-FAMILY:tahoma;TEXT-ALIGN:right}
table.tiny_TRAFFIC{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#f9f9fa;BORDER-COLLAPSE:collapse;PADDING:0px;BORDER-SPACING:0px;WIDTH:100%;}
.tiny_TRAFFIC{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#f9f9fa}
.tiny_TRAFFIC_TITLE{FONT-WEIGHT:bold;FONT-SIZE:10px;COLOR:#356AA0;FONT-FAMILY:tahoma;TEXT-ALIGN:right}
.USER_MAIN_LEFTBAR{FONT-SIZE:11px;WIDTH:150px;FONT-FAMILY:tahoma}
.USER_MAIN_RIGHTBAR{FONT-SIZE:11px;WIDTH:150px;FONT-FAMILY:tahoma}
.USER_MENUBAR{FONT-WEIGHT:bold;FONT-SIZE:10px;FONT-FAMILY:tahoma}
.POST_U_A{FONT-SIZE:11px;COLOR:#444455;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#dddddd}
.POST_U_TITLE_A{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#ffffff;FONT-FAMILY:tahoma;TEXT-ALIGN:right}
.POST_U_TR_A{FONT-SIZE:11px;COLOR:#ffffff;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#fefefe}
.POST_U_TR_A1{FONT-SIZE:11px;COLOR:#ffffff;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#fffff8}
.POST_U_TR_A2{FONT-SIZE:11px;COLOR:#ffffff;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#fbfbff}
.POST_U_TR_A3{FONT-SIZE:11px;COLOR:#ffffff;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#fff8f8}
.POST_U_TD_A{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma}
.POST_U_TD_A1{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma}
.POST_U_TD_A2{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma}
.POST_U_TD_A3{FONT-SIZE:11px;COLOR:#445577;FONT-FAMILY:tahoma}
.POST_U_LINE{BACKGROUND-COLOR:#cccccc}
.POST_L1{COLOR:#444455;BACKGROUND-COLOR:#f8fdfe}
.POST_L1_TITLE{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#ffffff;TEXT-ALIGN:right}
.POST_L1_TR{BACKGROUND-COLOR:#f8fdfe}
.POST_L1_TD{}
.POST_L1_FLD{FONT-SIZE:11px;WIDTH:90%;FONT-FAMILY:tahoma}
.POST_L1_SUBMIT{FONT-SIZE:11px;WIDTH:50px;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#ffffff}
.POST_L1_LINE{BACKGROUND-COLOR:#999999}
.POST_USER{clear:both;COLOR:#444455;border-collapse:collapse;padding:0px;border-spacing:0px;width:100%;text-align:center;}
.POST_USER_B{border-right:1px solid #dddddd;border-left:1px solid #dddddd;border-bottom:3px solid #9CC6EA;}
.POST_USER_TITLE{FONT-WEIGHT:bold;FONT-SIZE:10px;COLOR:#356AA0;FONT-FAMILY:tahoma;TEXT-ALIGN:right}
.POST_USER_TR{BACKGROUND-COLOR:#f8fdfe}
.POST_USER_TD{}
.POST_USER_FLD{FONT-SIZE:11px;WIDTH:120px;FONT-FAMILY:tahoma}
.POST_USER_SUBMIT{FONT-SIZE:11px;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#ffffff}
.POST_USER_LINE{BACKGROUND-COLOR:#dddddd}
.POST_FORGOT{COLOR:#444455;BACKGROUND-COLOR:#f8fdfe}
.POST_FORGOT_TITLE{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#356AA0;TEXT-ALIGN:right}
.POST_FORGOT_TR{BACKGROUND-COLOR:#f8fdfe}
.POST_FORGOT_TD{}
.POST_FORGOT_FLD{FONT-SIZE:11px;WIDTH:120px;FONT-FAMILY:tahoma}
.POST_FORGOT_SUBMIT{FONT-SIZE:11px;WIDTH:150px;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#ffffff}
.POST_FORGOT_LINE{BACKGROUND-COLOR:#999999}
.POST_REGISTER{COLOR:#444455;BACKGROUND-COLOR:#f8fdfe}
.POST_REGISTER_TITLE{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#356AA0;TEXT-ALIGN:right}
.POST_REGISTER_TR{COLOR:#5588aa;BACKGROUND-COLOR:#f8fdfe}
.POST_REGISTER_TD{}
.POST_REGISTER_SUBMIT{FONT-SIZE:11px;WIDTH:110px;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#ffffff}
.POST_REGISTER_LINE{BACKGROUND-COLOR:#999999}
.POST_REGISTER_FLD_USER{FONT-SIZE:11px;WIDTH:160px;FONT-FAMILY:tahoma}
.POST_REGISTER_FLD_PASS{FONT-SIZE:11px;WIDTH:120px;FONT-FAMILY:tahoma}
.POST_PAYMENT{COLOR:#444455;BACKGROUND-COLOR:#f6f6f6}
.POST_PAYMENT_TITLE{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#ffffff;TEXT-ALIGN:right}
.POST_PAYMENT_TR{COLOR:#68737a;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#f6f6f6;font-size:11px}
.POST_PAYMENT_TD{}
.POST_PAYMENT_INPUT{FONT-SIZE:11px;WIDTH:110px;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#ffffff}
.POST_PAYMENT_SUBMIT{FONT-SIZE:11px;WIDTH:110px;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#ffffff}
.POST_PAYMENT_LINE{BACKGROUND-COLOR:#999999}
.POST_PAYMENT_FLD_USER{FONT-SIZE:11px;WIDTH:160px;FONT-FAMILY:tahoma}
.POST_PAYMENT_FLD_PASS{FONT-SIZE:11px;WIDTH:120px;FONT-FAMILY:tahoma}
.POST_PAYMENT_SELECT{FONT-SIZE:11px;WIDTH:110px;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#ffffff}
.POST_NEW_PUB{COLOR:#444455;BACKGROUND-COLOR:#f6f6f6}
.POST_NEW_PUB_TITLE{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#356AA0;TEXT-ALIGN:right}
.POST_NEW_PUB_TR{BACKGROUND-COLOR:#f6f6f6}
.POST_NEW_PUB_TD{}
.POST_NEW_PUB_SUBMIT{FONT-SIZE:11px;WIDTH:110px;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#ffffff}
.POST_NEW_PUB_SELECT{FONT-SIZE:10px;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#ffffff}
.POST_NEW_PUB_LINE{BACKGROUND-COLOR:#cccccc}
.POST_NEW_PUB_FLD{FONT-SIZE:11px;WIDTH:120px;FONT-FAMILY:tahoma}
.POST_ONLINE_COUNTER{COLOR:#444455;BACKGROUND-COLOR:#f6f6f6}
.POST_ONLINE_COUNTER_TITLE{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#ffffff;TEXT-ALIGN:right}
.POST_ONLINE_COUNTER_TR{BACKGROUND-COLOR:#f6f6f6}
.POST_ONLINE_COUNTER_TD{FONT-SIZE:11px;TEXT-ALIGN:justify}
.POST_ONLINE_COUNTER_LINE{BACKGROUND-COLOR:#cccccc}
.POST_ONLINE_RECEPTION_TAB{COLOR:#444455;BACKGROUND-COLOR:#f6f6f6}
.POST_ONLINE_RECEPTION_TAB_TITLE{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#356AA0;TEXT-ALIGN:right}
.POST_ONLINE_RECEPTION_TAB_TR{BACKGROUND-COLOR:#f6f6f6}
.POST_ONLINE_RECEPTION_TAB_TD{FONT-SIZE:11px;TEXT-ALIGN:justify}
.POST_ONLINE_RECEPTION_TAB_LINE{BACKGROUND-COLOR:#cccccc}
.POST_ONLINE_RECEPTION_LIGHT{FONT-SIZE:11px;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#fafafa;TEXT-ALIGN:justify}
.POST_LIST_MY_PUBS_TITLE{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#356AA0;TEXT-ALIGN:right}
.POST_LIST_MY_PUBS{COLOR:#444455;BACKGROUND-COLOR:#f6f6f6}
.POST_LIST_MY_PUBS_TR{}
.POST_LIST_MY_PUBS_TD{}
.POST_LIST_MY_PUBS_LINE{BACKGROUND-COLOR:#999999}
.POST_LIST_MY_PUBS_REPORT{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#ee8899;FONT-FAMILY:tahoma}
.POST_LIST_MY_PUBS_ACTIVE_SAY{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#66aa66;FONT-FAMILY:tahoma}
.POST_LIST_MY_PUBS_ACTIVE_TITLE{FONT-WEIGHT:normal;FONT-SIZE:11px;COLOR:#ffffff;BACKGROUND-COLOR:#86bdbd}
.POST_LIST_MY_PUBS_ACTIVE_TR{BACKGROUND-COLOR:#fbfffb}
.POST_LIST_MY_PUBS_ACTIVE_TD{FONT-SIZE:11px}
.POST_LIST_MY_PUBS_ACTIVE_SUBMIT{BORDER-TOP-WIDTH:1px;BORDER-LEFT-WIDTH:1px;FONT-SIZE:11px;BORDER-LEFT-COLOR:#aaaaaa;BORDER-BOTTOM-WIDTH:1px;BORDER-BOTTOM-COLOR:#aaaaaa;WIDTH:45px;BORDER-TOP-COLOR:#aaaaaa;FONT-FAMILY:tahoma;BORDER-RIGHT-WIDTH:1px;BORDER-RIGHT-COLOR:#aaaaaa}
.POST_LIST_MY_PUBS_PAYMENT_TAB{FONT-SIZE:11px;WIDTH:100%;FONT-FAMILY:tahoma;HEIGHT:30px;BACKGROUND-COLOR:white}
.POST_LIST_MY_PUBS_PAYMENT_TD{COLOR:#5b7569}
.POST_LIST_MY_PUBS_DESTANCERD{BACKGROUND-COLOR:#cccccc}
.POST_LIST_MY_PUBS_UN_SAY{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#aa6666;FONT-FAMILY:tahoma}
.POST_LIST_MY_PUBS_UN_TITLE{FONT-WEIGHT:normal;FONT-SIZE:11px;COLOR:#ffffff;BACKGROUND-COLOR:#b0b0b0}
.POST_LIST_MY_PUBS_UN_TR{BACKGROUND-COLOR:#fffcfc}
.POST_LIST_MY_PUBS_UN_TD{FONT-SIZE:11px}
.POST_LIST_MY_PUBS_UN_SUBMIT{BORDER-TOP-WIDTH:1px;BORDER-LEFT-WIDTH:1px;FONT-SIZE:11px;BORDER-LEFT-COLOR:#aaaaaa;BORDER-BOTTOM-WIDTH:1px;BORDER-BOTTOM-COLOR:#aaaaaa;WIDTH:45px;BORDER-TOP-COLOR:#aaaaaa;FONT-FAMILY:tahoma;BORDER-RIGHT-WIDTH:1px;BORDER-RIGHT-COLOR:#aaaaaa}
.POST_EDIT_USER_PROP{COLOR:#444455;BACKGROUND-COLOR:#fafafa}
.POST_EDIT_USER_PROP_TITLE{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#ffffff;TEXT-ALIGN:right}
.POST_EDIT_USER_PROP_TR{BACKGROUND-COLOR:#fafafa}
.POST_EDIT_USER_PROP_TD{}
.POST_EDIT_USER_PROP_SUBMIT{FONT-SIZE:11px;WIDTH:110px;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#ffffff}
.POST_EDIT_USER_PROP_LINE{BACKGROUND-COLOR:#cccccc}
.POST_EDIT_USER_PROP_FLD_USER{FONT-SIZE:11px;WIDTH:160px;FONT-FAMILY:tahoma}
.POST_EDIT_USER_PROP_PASS{FONT-SIZE:11px;WIDTH:120px;FONT-FAMILY:tahoma}
.POST_EDIT_USER_PROP_TEXT{FONT-SIZE:11px;WIDTH:160px;FONT-FAMILY:tahoma}
.MESSAGEBOARD{FONT-SIZE:11px;COLOR:#004e69;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#fafafa}
.MESSAGEBOARD_TITLE{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#356AA0;TEXT-ALIGN:right}
.MESSAGEBOARD_TR{BACKGROUND-COLOR:#f6f6f6}
.MESSAGEBOARD_TD{}
.MESSAGEBOARD_TEXTAREA{BORDER-RIGHT:#999999 1px solid;BORDER-TOP:#999999 1px solid;FONT-SIZE:11px;BORDER-LEFT:#999999 1px solid;WIDTH:100%;BORDER-BOTTOM:#999999 1px solid;FONT-FAMILY:tahoma;HEIGHT:150px;BACKGROUND-COLOR:#ffffff}
.MESSAGEBOARD_INPUT{BORDER-RIGHT:#999999 1px solid;BORDER-TOP:#999999 1px solid;FONT-SIZE:11px;BORDER-LEFT:#999999 1px solid;WIDTH:120px;BORDER-BOTTOM:#999999 1px solid;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#ffffff}
.MESSAGEBOARD_SUBMIT{BORDER-RIGHT:#999999 1px solid;BORDER-TOP:#999999 1px solid;FONT-SIZE:11px;BORDER-LEFT:#999999 1px solid;WIDTH:120px;BORDER-BOTTOM:#999999 1px solid;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#ffffff}
.MESSAGEBOARD_LINE{BACKGROUND-COLOR:#999999}
.MESSAGEBOARD_FLD_USER{FONT-SIZE:11px;WIDTH:160px;FONT-FAMILY:tahoma}
.MESSAGEBOARD_PASS{FONT-SIZE:11px;WIDTH:120px;FONT-FAMILY:tahoma}
.SEARCH_BOX{border-right:1px solid #dddddd;border-left:1px solid #dddddd;border-bottom:1px solid #99bbff;}
.SEARCH_BOX1{border-right:1px solid #dddddd;border-left:1px solid #dddddd;border-bottom:1px solid #99bbff;width:100%;}
.SEARCH_BOXB{border-right:1px solid #dddddd;border-left:1px solid #dddddd;border-bottom:1px solid #99bbff;background-color:#F3FBFF;}
.SEARCH_BOXB1{border-right:1px solid #dddddd;border-left:1px solid #dddddd;border-bottom:1px solid #99bbff;background-color:#F3FBFF;width:100%;}
div.SEARCH_BOX1{border-right:1px solid #dddddd;border-left:1px solid #dddddd;border-bottom:1px solid #99bbff;background-color:transparent;width:100%;padding:2px;height:135px;}
div.SEARCH_BOXB1{border-right:1px solid #dddddd;border-left:1px solid #dddddd;border-bottom:1px solid #99bbff;background-color:#F3FBFF;width:100%;padding:2px;height:135px;}
.SEARCH_C1{width:80px;text-align:center;}
div.SEARCH_C1{width:120px;text-align:center;padding:3px;float:right;clear:right;height:130px}
div.SEARCH_C2{text-align:right;padding:2px;vertical-align:top;overflow:hidden;height:130px}
.POST_SEARCH_MAIN_TAB{BACKGROUND-COLOR:#fefefe}
.POST_SEARCH_MAIN_TAB_TITLE{FONT-WEIGHT:bold;FONT-SIZE:10px;COLOR:#356AA0;TEXT-ALIGN:right}
.POST_SEARCH_MAIN_TR{}
.POST_SEARCH_MAIN_TD{}
.POST_SEARCH_PARTITION_LINE{BACKGROUND-COLOR:#dddddd}
.POST_SEARCH_DISTANCE_LINE{WIDTH:90%;HEIGHT:1px;BACKGROUND-COLOR:#99bbff}
.PRE_SEARCH_PROP{padding:4px;}
.POST_SEARCH_PROP{FONT-SIZE:11px;COLOR:#555555;FONT-FAMILY:tahoma;padding-top:10px;padding-bottom:6px;padding-right:6px;padding-left:0px;}
.POST_SEARCH_MAIN_SEARCHBAR{BACKGROUND-COLOR:#efefef}
.POST_SEARCH_RIGHTBAR_GROUPS{BACKGROUND-COLOR:#f9f9fa}
.POST_SEARCH_RIGHTBAR_GROUPS_TR{}
.POST_SEARCH_RIGHTBAR_GROUPS_TD{}
.POST_SEARCH_RIGHTBAR_GROUPS_LINE{BACKGROUND-COLOR:#dddddd}
.POST_SEARCH_RIGHTBAR_GROUPS_TITLE{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#ffffff;TEXT-ALIGN:right}
.POST_SEARCH_RIGHTBAR_LINKS{BACKGROUND-COLOR:#f9f9fa}
.POST_SEARCH_RIGHTBAR_LINKS_TR{}
.POST_SEARCH_RIGHTBAR_LINKS_TD{}
.POST_RIGHTBAR_LINKS_LINE{BACKGROUND-COLOR:#dddddd}
.POST_SEARCH_RIGHTBAR_LINKS_TITLE{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#ffffff;TEXT-ALIGN:right}
.SEARCH_FORM{FONT-SIZE:11px;COLOR:#44868f;FONT-FAMILY:tahoma}
.SEARCHHL{COLOR:#CC3399;FONT-WEIGHT:bold}
table.EXPRESSION_TAB{BACKGROUND-COLOR:#fefefe;border-collapse:collapse;padding:0px;border-spacing:0px;width:100%;}
div.EXPRESSION_TAB{BACKGROUND-COLOR:#fefefe;border-collapse:collapse;padding:0px;border-spacing:0px;width:100%;border-bottom:3px solid #9CC6EA;}
table.EXPRESSION_GRID{BACKGROUND-COLOR:#b7d3db;border-collapse:collapse;padding:0px;border-spacing:0px;border-bottom:3px solid #9CC6EA;}
div.EXPRESSION_GRID{BACKGROUND-COLOR:#b7d3db;border-collapse:collapse;padding:0px;border-spacing:0px;border-bottom:3px solid #9CC6EA;}
td.EXPRESSION1{background-color:white;width:70%;vertical-align:top;}
div.EXPRESSION1{background-color:white;width:69%;vertical-align:top;display:inline-block;color:#56657B;}
td.EXPRESSION2{background-color:white;width:30%;vertical-align:top;}
div.EXPRESSION2{background-color:white;width:30%;vertical-align:top;display:inline-block;text-align:center;}
.EXPRESSION_TITLE{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#356aa0;TEXT-ALIGN:right}
.EXPRESSION_TR{}
.EXPRESSION_TD{}
.EXPRESSION_LINE{WIDTH:90%;HEIGHT:1px;BACKGROUND-COLOR:#99bbff}
.EXPRESSION_INPUT{BORDER-RIGHT:#cccccc 1px dotted;BORDER-TOP:#cccccc 1px dotted;FONT-SIZE:11px;BORDER-LEFT:#cccccc 1px dotted;WIDTH:150px;BORDER-BOTTOM:#cccccc 1px dotted;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#fcfcfc}
.EXPRESSION_SUBMIT{BORDER-RIGHT:#cccccc 1px dotted;BORDER-TOP:#cccccc 1px dotted;FONT-SIZE:11px;BORDER-LEFT:#cccccc 1px dotted;WIDTH:150px;BORDER-BOTTOM:#cccccc 1px dotted;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#fcfcfc}
.EXPRESSION_TEXTAREA{BORDER-RIGHT:#cccccc 1px dotted;BORDER-TOP:#cccccc 1px dotted;FONT-SIZE:11px;BORDER-LEFT:#cccccc 1px dotted;WIDTH:150px;BORDER-BOTTOM:#cccccc 1px dotted;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#fcfcfc}
.EXPRESSION_COVERSATON_TAB{BACKGROUND-COLOR:#f0f6ff}
.EXPRESSION_TEXT_TITLE{FONT-WEIGHT:bold;FONT-SIZE:14px;COLOR:#D01F3C;FONT-FAMILY:Tahoma;padding-top:5px;}
.EXPRESSION_TEXT_TITLE1{COLOR:#D01F3C;FONT-FAMILY:Tahoma;padding-top:5px;}
.EXPRESSION_TEXT_TEXT{COLOR:#56657b;LINE-HEIGHT:16px;FONT-FAMILY:tahoma,arial;TEXT-ALIGN:justify;margin:30px 5px 0px 0px;}
.NEW_POST_LINE{BACKGROUND-COLOR:#dddddd}
.NEW_POST_TR{}
.NEW_POST_TD{}
.NEW_POST_TITLE{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#ffffff;TEXT-ALIGN:right}
.NEW_POST{COLOR:#564565;BACKGROUND-COLOR:#fefefe}
table.CONTACTUS{BACKGROUND-COLOR:#fafafa;border-collapse:collapse;padding:0px;border-spacing:0px;width:100%;}
.CONTACTUS{BACKGROUND-COLOR:#fafafa}
table.CONTACTUS_TITLE{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#356AA0;TEXT-ALIGN:right;FONT-FAMILY:tahoma;border-collapse:collapse;padding:0px;border-spacing:0px;width:100%;}
td.CONTACTUS_TITLE{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#356AA0;TEXT-ALIGN:right;padding:0px;}
.CONTACTUS_TITLE{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#356AA0;TEXT-ALIGN:right}
td.CONTACTUS_LINE{BACKGROUND-COLOR:#cccccc;padding:0px;width:1px;}
.CONTACTUS_LINE{BACKGROUND-COLOR:#cccccc}
.CONTACTUS_SUBMIT{FONT-SIZE:11px;FONT-FAMILY:tahoma}
.HTML_SIGNATURE_1{FONT-SIZE:10px;COLOR:#3F4C6B;FONT-FAMILY:tahoma;BACKGROUND-COLOR:#C3D9FF;text-align:center;}
table.HTML_SIGNATURE_LINE{BACKGROUND-COLOR:#C3D9FF;border-collapse:collapse;padding:0px;border-spacing:0px;width:100%;}
.HTML_SIGNATURE_LINE{BACKGROUND-COLOR:#C3D9FF}
.HTML_SIGNATURE_deLINE{BACKGROUND-COLOR:#C3D9FF}
.EPAY{FONT-SIZE:11px;COLOR:#44868f;FONT-FAMILY:tahoma}
.EPAY_INPUT{FONT-SIZE:11px;COLOR:#44868f;FONT-FAMILY:tahoma}
.EPAY_SELECT{FONT-SIZE:11px;COLOR:#44868f;FONT-FAMILY:tahoma}
.EPAY_SUBMIT{FONT-SIZE:11px;WIDTH:90px;COLOR:#44868f;FONT-FAMILY:tahoma}
.EPAY_TITLE{BACKGROUND-COLOR:#e5f3f4}
.EPAY_LINE{BACKGROUND-COLOR:#f4f4f4}
.EPAY_EXTENSION{FONT-SIZE:11px;COLOR:#44868f;FONT-FAMILY:tahoma}
.USERPROFILE_TAB{BACKGROUND-COLOR:#fefefe}
.USERPROFILE_TITLE{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#356AA0;TEXT-ALIGN:right}
.USERPROFILE_TR{}
.USERPROFILE_TD{}
.USERPROFILE_LINE{WIDTH:90%;HEIGHT:1px;BACKGROUND-COLOR:#99bbff}
.USERPROFILE_INPUT{BORDER-TOP-WIDTH:1px;BORDER-LEFT-WIDTH:1px;FONT-SIZE:11px;BORDER-LEFT-COLOR:#cccccc;BORDER-BOTTOM-WIDTH:1px;BORDER-BOTTOM-COLOR:#cccccc;BORDER-TOP-COLOR:#cccccc;FONT-FAMILY:tahoma;BORDER-RIGHT-WIDTH:1px;BORDER-RIGHT-COLOR:#cccccc}
.USERPROFILE_SUBMIT{BORDER-TOP-WIDTH:1px;BORDER-LEFT-WIDTH:1px;FONT-SIZE:11px;BORDER-LEFT-COLOR:#cccccc;BORDER-BOTTOM-WIDTH:1px;BORDER-BOTTOM-COLOR:#cccccc;BORDER-TOP-COLOR:#cccccc;FONT-FAMILY:tahoma;BORDER-RIGHT-WIDTH:1px;BORDER-RIGHT-COLOR:#cccccc}
.USERPROFILE_TEXTAREA{BORDER-TOP-WIDTH:1px;BORDER-LEFT-WIDTH:1px;FONT-SIZE:11px;BORDER-LEFT-COLOR:#cccccc;BORDER-BOTTOM-WIDTH:1px;BORDER-BOTTOM-COLOR:#cccccc;BORDER-TOP-COLOR:#cccccc;FONT-FAMILY:tahoma;BORDER-RIGHT-WIDTH:1px;BORDER-RIGHT-COLOR:#cccccc}
.USERPROFILE_ANSWER{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#000000}
.NEWSBOX{FONT-SIZE:11px;COLOR:#44868f;FONT-FAMILY:tahoma}
.NEWSBOX_INPUT{FONT-SIZE:11px;COLOR:#44868f;FONT-FAMILY:tahoma}
.NEWSBOX_SELECT{FONT-SIZE:11px;COLOR:#44868f;FONT-FAMILY:tahoma}
.NEWSBOX_SUBMIT{FONT-SIZE:11px;WIDTH:90px;COLOR:#44868f;FONT-FAMILY:tahoma}
.NEWSBOX_TITLE{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#ffffff;TEXT-ALIGN:right}
.NEWSBOX_LINE{BACKGROUND-COLOR:#dddddd}
.PUB_STAREDNUMBER{FONT-SIZE:11px;COLOR:#eebd00}
.all-main{clear:both;font-size:11px;color:#445;font-family:tahoma;border-collapse:collapse;padding:0px;border-spacing:0px;width:100%;text-align:center;}
.child-main{width:24.5%;vertical-align:top;float:right;height:160px;border-right: solid 1px #DDD;border-bottom: solid 1px #DDD;} 
.stars{width:6%;float:right;padding-top:5px;padding-right:5px;}
.stars0{width:6%;float:right;padding-top:5px;padding-right:5px;background:url("/data/face/stv0.png") no-repeat;height:70px;}
.stars1{width:6%;float:right;padding-top:5px;padding-right:5px;background:url("/data/face/stv1.png") no-repeat;height:70px;}
.stars2{width:6%;float:right;padding-top:5px;padding-right:5px;background:url("/data/face/stv2.png") no-repeat;height:70px;}
.stars3{width:6%;float:right;padding-top:5px;padding-right:5px;background:url("/data/face/stv3.png") no-repeat;height:70px;}
.stars4{width:6%;float:right;padding-top:5px;padding-right:5px;background:url("/data/face/stv4.png") no-repeat;height:70px;}
.stars5{width:6%;float:right;padding-top:5px;padding-right:5px;background:url("/data/face/stv5.png") no-repeat;height:70px;}
.stars6{width:6%;float:right;padding-top:5px;padding-right:5px;background:url("/data/face/stv6.png") no-repeat;height:70px;}
.stars7{width:6%;float:right;padding-top:5px;padding-right:5px;background:url("/data/face/stv7.png") no-repeat;height:70px;}
.child-text{width:94%;padding:5px;font-weight:bold;}
.groups-menu{list-style:outside none none;padding-right:15px;text-align:right;}
.groups-menu li{background:url("/data/face/go-next.png") no-repeat scroll 120px center transparent;}
.groups-menu a{padding-right:20px;text-decoration:none;}
.groups-menu a:hover{font-weight:bold;}
.ads-tag{font-size:11px !important;font-weight:bold;text-align:right;}
.ads-tag a{text-decoration:none;}
.ads-tag a:hover{color:#049;}
ul.menu {list-style: outside none none;margin:0;padding-right: 20px;}
li.menu {padding-left: 5px;padding-right: 5px;float: right;border-left:1px solid #356AA0;}
li.menu a:hover{color:#049;}
.search-form{display:inline;position:absolute;right:25px;z-index:1;}